Перейти к содержанию

wsnake

Пользователи
  • Публикаций

    42
  • Зарегистрирован

  • Посещение

Информация о wsnake

  • Звание
    Активный участник

Информация

  • Пол
    Мужчина
  1. а что у вас в лептопе есть HDMI ВХОД ?
  2. wsnake

    Прошивка PGI Final (RC2)

    Кто мешает например эти 10-15 каналов занести в отдельный список? нажал ОК и выбрал нужный . Помоему вы сами себе придумываете трудности, чтоб успешно их преодолевать :D
  3. wsnake

    Прошивка PGI Final (RC2)

    рестарт эмулятора Mgcamd прекрасно работает Желтой кнопкой сколь угодно раз. Возможно вам стоит перепрошить ресивер чтоб ушла ваша проблема.
  4. Подскажите плиз как в Tvheadend 3.9 задать LNB круговую поляризацию (для 36Е) ?
  5. wsnake

    Прошивка PGI Final (RC2)

    Уважаемые пожалуйста подскажите: хочу скопировать записанные файлы с ресивера на комп в mpeg. Есть ли какие варианты сделать это сразу со всеми записями оптом, кроме как копировать по одному файлу через веб-интерфейс ?
  6. wsnake

    Прошивка PGI Final (RC2)

    Дело не в том , что я не могу перезагрузить через "полное выключение" , а в том что : программирую таймеры на запись, через какое-то время вырубили электричество. После включения электричества и загрузки ресивера - список таймеров записи уже пуст. Наверно только дядя Федор сможет починить, если возможно.
  7. wsnake

    Прошивка PGI Final (RC2)

    Какой базы? Такая фигня даже сразу после чистой установки 1.4 - 1.5. Или я что-то не так понял, или вы. Пример : заношу в планировщик 2-3 задания на запись. Перегружаю ресивер - в списке записи (планировщике) - пусто.
  8. wsnake

    Прошивка PGI Final (RC2)

    После перезагрузки пропадает Расписание записи.
  9. wsnake

    Скины для PGI

    Скин получился просто офигенный, особенно с увеличенными шрифтами и инфобаром. Спасибо!
  10. wsnake

    Прошивка PGI Final (RC2)

    Уважаемый дядя Фёдор, появилась проблемка при переходе на прошивку 1.5 (в 1.4 было нормально). Спутник 36Е транспондер 11747 R (провайдер Lybid TV) - каналы с названием на кириллице сканятся кракозябрами. Сканировал с нуля на свежую прошивку и чистую базу.
  11. Небольшое исправление : здесь нужно вписать имя пользователя под которым должен стартовать сервис, а не имя компьютера.
  12. wsnake

    Аддон эмуляторов для PGI

    Да , выставлял Card Server: oscam Softcam: oscam и менял опции в конфиге для работы dvbapi. Но видимо не совсем удачно скомпилен оскам сш4 - при пропадании шары или после сна ресивера ничего не открывается, пока не ребутнёшь ресивер. Зато делюсь приятной новостью по каму wicard : + Reader добавлена эмуляция goldcard/bluecard, funcard - на нем все пашет отлично (dre + шара).
  13. wsnake

    Аддон эмуляторов для PGI

    Я оставил один oscam и изменил его скрипт запуска /var/bin/start.oscam Теперь выглядит так: #!/bin/sh # title:Restart oscam BIN_NAME="oscam" SRC="http://sat-forum.info/download/index.php?action=downloadfile&filename=ee.bin&directory=oscam_emu_dre2/keys/3c_centr&" TMP="/tmp/ee.bin" DST="/var/keys/ee.bin" do_stop() { echo -e "Stopping $BIN_NAME...\c" killall $BIN_NAME &>/dev/null sleep 3 killall -9 $BIN_NAME &>/dev/null echo "done!" } do_start() { # zakachka $SRC v $TMP wget -q -Y off -O $TMP $SRC if [ $? = 0 ];then if [ -f $TMP ];then # Sravnenie versij cmp -s $TMP $DST [ $? = 0 ] || mv $TMP $DST sync fi fi echo -e "Starting $BIN_NAME...\c" /var/bin/$BIN_NAME -b -c /var/etc/oscam &>/dev/null sleep 1 [ -n "$(pidof $BIN_NAME)" ] && echo "done!" || echo -e "\nError: could not start $BIN_NAME!" } [ ! -f "/var/bin/$BIN_NAME" ] && echo "$BIN_NAME is not found in /var/bin" && exit 1 [ "$1" != "-q" ] && [ "$1" != "stop" ] && echo -e "web_show_mess 3 \0042Starting $BIN_NAME...\0042" >/dev/commander [ "$1" = "stop" ] && echo -e "web_show_mess 3 \0042Stopping $BIN_NAME...\0042" >/dev/commander [ -n "$(pidof $BIN_NAME)" ] && do_stop [ "$1" != "stop" ] && do_start При перезапуске oscam желтой кнопкой обновляется ee.bin.
  14. wsnake

    Аддон эмуляторов для PGI

    через вэб-интерфейс
  15. wsnake

    Аддон эмуляторов для PGI

    Надо или не надо - пусть дядя Фёдор сам решит. А "элита" карточки в ресивер покупает, а не тут сидит.
×